<!-- Flowbite -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/flowbite/1.6.5/flowbite.min.js"></script>
<script src="//code.iconify.design/1/1.0.6/iconify.min.js"></script>


<script type="text/javascript">
  function openApplyForm(title) {
    let titleh3 = document.getElementById("title-h3")
    let form = document.getElementById("apply-form")
    
    titleh3.innerHTML = title
    form.classList.remove('invisible')
    
  }

  function closeApplyForm() {
    let form = document.getElementById("apply-form")
    
    form.classList.add('invisible')
  }

  function openNewsPage(title, release, authorname, content) {
    let box = document.getElementById("newsbox")

    let titleh3 = document.getElementById("title-h3")
    let postdate = document.getElementById("post-date")
    let author = document.getElementById("authorname")
    let contentbox = document.getElementById("content-box")

    titleh3.innerHTML = title
    postdate.innerHTML = "<b>Post-Date:</b> " + release
    author.innerHTML = "<b>Author:</b> " + authorname
    //contentbox.innerHTML = 
    box.classList.remove('invisible')
  }

  function closeNewsPage() {
    let box = document.getElementById("newsbox")
    box.classList.add('invisible')
  }
</script>
